* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
		Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	background-color: black;
}

.author {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.author h1,
.author h2 {
	color: white;
}

.container {
	height: 500px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px;
}

.box {
	height: 300px;
	width: 300px;
	border: solid 3px #ccc;
	margin: 10px 0;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

.drop-targets {
	display: flex;
	width: 650px;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	margin: 20px 0;
}

.item {
	width: 200px;
	align-content: center;
	justify-content: center;
	text-align: center;
	color: white;
	font-size: 35px;
}

.hide {
	display: none;
}

.drag-over {
	border: dotted 5px red;
}

table {
	border-collapse: collapse;
	font-size: 20px;
}

table td,
table th {
	border: 1px solid red;
	padding: 5px;
}
